# Changelog

## 2024-07-05 - 1.1.0 - feat(core)
Add support for CI workflows and update gitignore

- Added `.gitea/workflows/default_nottags.yaml` for non-tag workflows.
- Added `.gitea/workflows/default_tags.yaml` for tag workflows.
- Updated `.gitignore` to include standard and custom ignore rules.
- Added `.gitlab-ci.yml` for GitLab CI/CD integration.
- Added `.npmrc` with a custom registry URL.
- Added VSCode configuration files for debugging and settings.
- Added `changelog.md` to document project changes.
- Added `license` file with MIT License.
- Updated scripts in `package.json` for building, testing, and documentation.
- Added test file `test/test.ts`.
- Added core CSV parsing files and structures for Spendesk, PayPal, Fidor, and Commerzbank.

## 2024-07-02 - 1.0.9 - fix(core)
No changes detected


## 2023-11-17 - 1.0.8 - Core
Main version update

- Miscellaneous fixes

## 2023-11-17 - 1.0.7 - Core
Minor fixes

- Core update

## 2023-11-17 - 1.0.6 - Core
Minor fixes

- Core update

## 2022-01-03 - 1.0.5 to 1.0.6 - Core
Multiple minor fixes and updates

- Core updates

## 2022-01-03 - 1.0.4 - Core
Minor fixes

- Core update

## 2022-01-03 - 1.0.3 - Commerzbank
Commerzbank specific fix

- Fixed Commerzbank to comply with spec

